Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 01:47:18 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Hi team,
</div>
<div>
<br>
</div>
<div>I have checked my paypal balance and there is no refund processed, all other refunds have been processed straight away .. I am very concerned as it is a lot of money.. I have contacted paypal also and been advised only 28 dhs have been processed as refund
 and there is no other refund processed against this order.. I really need to escalate this matter as I am a regular buyer from you and do not expect this kind of service.</div>
<div>
<br>
</div>
<div>This is not bank so no need to wait 7-14 days, this is paypal and everything is very instant within 24 hours with paypal.</div>
<div>
<br>
</div>
<div>Regards</div>
<div>Rinkle<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Nov 2022, at 5:56 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rinkle ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>The refund has been processed of the amount (195.8478)  for returned items on order 9595524154 to your PayPal on 11/17/22  and the process take7 -14 working days according to bank norms.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We appreciate your patience.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div dir="ltr" style="word-break: break-word; box-sizing: border-box">
<div style="word-break: break-word; box-sizing: border-box">
<br>
</div>
</div>
</div>
<div></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5338153